.options_icons{display:none;}
.header{width:1002px;}
.fullHeader{width:1002px;padding: 0 0 0 0px;}
.addressBox{display:none;}

#menuItem9751{ z-index: 12000;}
#menuItem9752{ z-index: 11900;}
#menuItem9753{ z-index: 11800;}
#menuItem9754{ z-index: 11700;}
#menuItem9755{ z-index: 11600;}
#menuItem9756{ z-index: 11500;}
#menuItem9757{ z-index: 11400;}
#menuItem9758{ z-index: 11300;}
#menuItem9759{ z-index: 11200;}

.index_navigation .mainMenu #menuItem9751{background: #fff url(/images/med39_menu_item1.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9752{background: #fff url(/images/med39_menu_item2.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9753{background: #fff url(/images/med39_menu_item3.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9754{background: #fff url(/images/med39_menu_item4.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9755{background: #fff url(/images/med39_menu_item5.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9756{background: #fff url(/images/med39_menu_item6.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9757{background: #fff url(/images/med39_menu_item7.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9758{background: #fff url(/images/med39_menu_item8.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem9759{background: #fff url(/images/med39_menu_item9.jpg) top left no-repeat;}
.index_navigation .mainMenu #menuItem97510{background: #fff url(/images/med39_menu_item6.jpg) top left no-repeat;}

.surveyReport a, .surveyResults a, .newsletter a, .ppg a, .campaigns a, .friends-family-survey a, .friends-family-results a {
    font-weight: bold;
    color: #fff;
    background-color: #cb231f;
}